#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
key:                  aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  9f4f209d4ab6a39df002e7fba3d159b4
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
depends:
    attoparsec-0.14.2-72hMhO24dNA2HrGIlySvzh base-4.15.0.0
    base-compat-batteries-0.11.2-7QeMoniZ6I12qLqkDHDTjs
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-2JSIeUfC6HLG1KlmaFPdRQ deepseq-1.4.5.0
    dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ ghc-prim-0.7.0
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    primitive-0.7.2.0-984pU99uyia2hUwO3CJO8M
    scientific-0.3.7.0-CP2rRIG39lTCDzlWk45agq
    strict-0.4.0.1-B79zSAuKDr78QJCw1a05p2
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 template-haskell-2.17.0.0
    text-1.2.4.1 th-abstraction-0.4.3.0-DBpnRpG8EZgFebz88L1kOA
    these-1.1.1.1-28W81k4MDKQECdO5Z8riQj time-1.9.3
    time-compat-1.9.6.1-EwymfxJMwQy4f1oXwoeHJA
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    uuid-types-1.0.5-3pZt9HPIkF8BxaD4USdIUT
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

